<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Service ID-Cards');
	define('HEADING_SERVICE_IDCARDS',"ID-Cards");
	define('TEXT_PROVIDER','Provider');
	define('TEXT_SERVICE','Service');
	define('TEXT_VIEW','View');
	define('TEXT_SUMMARY','Summary');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_DATE','Date');
	define('NO_RESULTS_FOUND','No Results Found');
	define('IMAGE_SEARCH_IDCARDS','Search Id-Cards');
	define('TEXT_UNPRINTED_IDCARDS','Unprinted Id-Cards');
	define('TEXT_ID','#');
	define('TEXT_FNAME','First Name');
	define('TEXT_LNAME','Last Name');
	define('TEXT_CUSTOMER_ID','Customer Number');
	define('TEXT_ALL_RESOURCE','All Resources');
	define('TEXT_ALL_SERVICES','All Services');
	define('TEXT_PRINTED','Printed');
	define('IMAGE_PRINTED','Printed');
	define('IMAGE_NOT_PRINTED','Not Printed');
	define('SELECT_ALL','Select all Customers');
	define('IMAGE_BUTTON_PRINT','Print');
	define('ERR_SELECT_CUSTOMER','Select Customers to print');
	define('TEXT_RESOURCE','Resource');
	define('TEXT_NO_SERVICES_IDCARDS_FOUND','Mo Services ID-Cards Found');
?>